Loading...
Searching...
No Matches
Opm::JFunc Class Reference

## Public Types

enum class | Flag { BOTH , WATER , GAS }
enum class | Direction { XY , X , Y , Z }

## Public Member Functions

| JFunc (const Deck &deck)
double | alphaFactor () const
double | betaFactor () const
double | goSurfaceTension () const
double | owSurfaceTension () const
const Flag & | flag () const
const Direction & | direction () const
bool | operator== (const JFunc &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static JFunc | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/JFunc.hpp
- opm/input/eclipse/EclipseState/Tables/JFunc.cpp